{% set CodiceModulo =  "001-120" %}{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
descrizione="Dichiarazione di agibilità di edifici destinati ad attività economiche"
destinatario_amministrazione=""
destinatario_ufficio="U0230"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del richiedente, cambiare i dati di intestazione se necessario."
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="DomandeRisposte/FAQ"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RTA-AGI"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC-DIR-SEG"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}
   Dichiarazione di agibilità di edifici destinati ad attività economiche
  {% endblock title %}
{% block content %}
  


{{ utils.get_ufficio_dest()}}
 <table class="Modulo" name="Header" style="border:0px">
 <tbody>
  <tr style="height:20px; border-top:0px; border-right:0px; border-left:0px; border-bottom:0px">
   <td style="border-top:0px; border-right:0px; border-left:0px; border-bottom:0px">
    <p style="text-align:center">
     <b>
      MODULISTICA UNIFICATA REGIONE LOMBARDIA
      <br/>
      (ai sensi dell'art. 5 della l.r. 1/2007)
     </b>
    </p>
   </td>
   <td style="width: 15%; text-align: center; border-left:0px; border-right:0px; border-top:0px; border-bottom:0px">
    <p style="text-align: center">
     <img src="./appoggio/img/RL.png"/>
     <br/>
     <span style="font-size:75%">
      <b>
       RegioneLombardia
      </b>
     </span>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" name="Header" style="border: 1px solid grey; height:100px">
 <tbody>
  <tr>
   <td style="text-align: center; vertical-align:top; border-right:0px;">
    <p style="margin:35px 0px">
     <b>
     </b>
    </p>
   </td>
   <td style="width: 50%; text-align: center;">
    <p style="text-align:center">
     Al Comune di
     <br/>
     <input id="Ente" name="Ente" readonly="readonly" style="border: 0px; font-size: 12pt; width:100%; text-align: center"/>
     <br/>
     Codice ISTAT
     <br/>
     <input id="CodiceISTAT" name="CodiceISTAT" readonly="readonly" style="border: 0px; font-size: 12pt; width:100%; text-align: center"/>
     <br/>
     Ufficio destinatario
     <br/>
     <input dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" id="UfficioDestinatario" name="UfficioDestinatario" readonly="readonly" style="border: 0px; font-size: 12pt; width:100%; text-align: center"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - dichiarazione agibilità edificio per attività economiche'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 DICHIARAZIONE DI AGIBILITA' DI EDIFICI
 <br/>
 DESTINATI AD ATTIVITA' ECONOMICHE
</h1>


 {{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
 {{utils.notaio()}}
 <h3 class="Modulo">
 DICHIARA
</h3>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>


{{ immobili.immobile("Immobile","che per gli interventi sugli immobili ", "Immobile principale")}}
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Titolo sottoscrivente
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:4%">
    <div id="InQualita" label="Titolo sottoscrivente" mandatory="true">
    </div>
    <input id="InQualitaUnico" name="InQualita" type="radio" value="Intestatario unico"/>
   </td>
   <td>
    <p>
     intestatario unico
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="InQualitaPrimo" name="InQualita" type="radio" value="Primo di n soggetti"/>
   </td>
   <td>
    <p>
     primo intestatario di altri soggetti
    </p>
   </td>
  </tr>
 </tbody>
</table>

<p class="Modulo">
 <b>
  sussistono le condizioni di sicurezza, igiene, salubrità, risparmio energetico degli edifici e degli impianti di cui alla normativa vigente, così come attestato dall'allegata relazione a firma del direttore dei lavori.
 </b>
</p>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="#InQualita.value() == 'Primo di n soggetti'" enabled="#InQualita.value() == 'Primo di n soggetti'" id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n°
     <input class="" format="number" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" size="1"/>
     ulteriori intestatari del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="width: 3%">
    <input checked="checked" dynamic_check="true" id="RTA-AGI" name="RTA-AGI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     relazione tecnica
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td colspan="1" style="background-color: #eeeeee;">
    <p>
     ulteriori particelle o subalterni oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>


 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cRTA-AGI" name="GLOBO_modulofiglio_cRTA-AGI" obbligatorio="#RTA_AGI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
